* body {
	margin-left: 0 245px;
	line-height: 1;
	font-size: 10px;
	font-family: Arial, sans-serif;
}

html { 
background: url('images/ ') no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center;
}

#homeBoxes {
  overflow: hidden;
  margin: 0 auto;
}

#main {
	position: relative;
	margin: 0 auto;
	max-width: 95%;
	clear: both;
}

#main.outsidebox {
	background: rgba();
	position: relative;
	z-index: 2;
	left: 80px;
	top: 10px;
	bottom: 150px;
	width: 88%;
	border-radius: 9px;
	padding: 23px 23px;
}

#insidebox {
	text-align: center;
	position: relative;
	width: 76%;
	margin-left: 45px;
	

}

h1{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 29pt;
	font-weight: bold;
	color: #333333;
	line-height: 1em;
}

h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20pt;
	font-weight: 400;
	color: #000;
	line-height: 1em;
	padding: 5px 0px 10px 0px;
}

h3{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #000000;
	line-height: 1em;
	padding: 10px 0px 0px 0px;
}

#legal{
	line-height: 1em;
	padding: 10px 0 15px 0;
	text-align: center;
}

a:link, :visited {
    color: #f0ffdd;
	text-decoration: none;
	
}

.pic-btn{
	display: inline-block;
	background-color: #ff5500;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	padding: 5px 25px;
	margin-left: 47px;
	border-radius: 9px;
	transition: all 0.4s;
	margin-right: 0;
}


.pic-btn:hover{
	background-color: #5500ff;
	transform: translate(-.3)


}






.optin_form input[type="text"] {
	width: 45%;
	height: 60px;
	background: #fff;
    color: #666;
    border: 1px solid #c8c8c8;
	font-size: 13pt;
	font-weight: bold;
	text-align: left;
}

.optin_form input {
    padding: 0px;
    margin-bottom: 1.0em;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.optin_form input[type="submit"] {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 21pt;
	font-weight: 400px;
	line-height: 25px;
padding: 20px, 20px;
	width: 45%;
	color: #fff;
	border:2px solid #f18f00; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-color: #fea900; background-image: -webkit-gradient(linear, left top, left bottom, from(#fea900), to(#f18f00));
	background-image: -webkit-linear-gradient(top, #fea900, #f18f00);
	background-image: -moz-linear-gradient(top, #fea900, #f18f00);
	background-image: -ms-linear-gradient(top, #fea900, #f18f00);
	background-image: -o-linear-gradient(top, #fea900, #f18f00);
	background-image: linear-gradient(to bottom, #fea900, #f18f00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fea900, endColorstr=#f18f00);
	font-weight: bold;
}

.optin_form input[type="submit"]:hover {
	border:2px solid #b30808;
	background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
	background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
	background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
	background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
	background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
	background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);

}

.tablePrice{text-align:center; width="688px;"
	}
.tableDay small{font-size:14px}
.orderButton{font-family:Tahoma, Verdana, Arial;font-size:17px;font-weight:bold;cursor:pointer;cursor:hand
}

table{-moz-border-radius:6px 6px 6px 6px;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.0);-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.0)

}

h1, h2, h3, h4, h5, h6 {
	margin: 10px 10px 20px 10px;
}

li{text-align:left;
}
ul li,ol li{margin:10px; 
}

ul li ul li{margin-left:30px;
}

ul.no,ul.yes{margin-left:0;padding-left:0;list-style:none;
}
 
.no li,.yes li{background-repeat:no-repeat;padding-left:20px
}

.blank li{background-image:none !important;color:white !important
}
li.blank{background-image:none !important;color:white !important}


.no li{background-image:url()
}

ul.yes li.no{background-image:url() !important
}

.outsidebox{width: 100%;

}
.insidebox{width: 100%;

}

.seal{width: 100%;

}
.p-info{width: 100%;

}
.optin_form{width: 100%;


}



.banner {
  	width: 100%;
  	height: 100%;
 	position: relative;
  	overflow: hidden;
}

.slider {
  	width: 100%;
 	 height: 100vh;
  	position: absolute;
  	top: 0;
}

#slideImg {
 	 width: 100%;
 	 height: 100%;
	animation: zoom 3s linear infinite;
}

@keyframes zoom{
	0%{
		transform: scale(1.3);
	}
	15%{
		transform: scale(1);
	}
	85%{
		transform: scale(1);
	}
	100%{	 
		transform: scale(1.3);
	}




.overlay {
  	width: 100%;
  	height: 100vh;
 	 background: Linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7));
  	position: absolute;
 	 top: 0;
}

.navbar{
	width: 85%;
	height: 15px;
	display: flex;
	align-items: center;
	margin: 35px auto;

}


.logo{
	flex-basis: 15%;

}

.logo img{
	width: 390px;
	height:60px;
	border-radius: 5px;

	cursor: pointer;

}

.menu-icons{
	flex: 1;
	align-items: center;
	text-align: right;
}
.menu-icons img{
	width: 20px;
	margin-left: 40px;
	cursor: pointer;
}

.content{
	width: 487px;
	margin: 160px auto 0;
	text-align: center;
	color: #000;
}

.content h1{
	font-size: 29pt;
	
}

.content h3{
	width: 319px;
	margin: 20px auto 100px;
	font-weight: 400;
	line-height: 25px;

}

button {
	
	width: 190px;
	padding: 15px 0;
	text-align: center;
	margin: 0 10px;
	border-radius: 25px;
	font-weight: bold;
	border: 2px solid #fe7250;
	background: #fe7250;
	color: #fff;
	cursor: pointer;
	transition: background 0.5s;
}

button:hover{
	background: transparent;
	border: 2px solid #fff;


}

.hair{
width: 15px;
margin-left: 0px;
border-radius: 5px;
height: 25px; 
align-items: center;
transition: all 0.4s;
}

.hair:hover{
transform: translatey(-.3rem)

}

.promo{

width: 85%;
margin-left: 0px;
margin-bottom: 45px;
border-radius: 5px;
height: 275px; 
align-items: center;

}



/***********************/

/*  MOBILE  */

/***********************/

.open-menu-icon {
	width: 35px;
	height: 35px;
	margin-right: 0;
	cursor: pointer;
	color: #333;
	display: none;

}






/* ----------------------------------------------------*/
/* sticky */
/* ----------------------------------------------------*/

.logo{ 
	height: 2.8rem;



}

.img-info{width: 100%;
	
}

 



/* ----------------------------------------------------*/
/* REUSABLE COMPONENTS */
/* ----------------------------------------------------*/

.row{
max-width: 100%;

padding: 0;
margin-bottom: 13px;
align-items: center;
}



.date{
margin-left: 15px;
margin-top: 25px;
}

.section{width:100%;




}



/* ----------------------------------------------------*/
/*  MEDIA  */
/* ----------------------------------------------------*/





@media screen and (max-width: 768px) {


.slider {
  	width: 100%;
 	 height: 60%;
  	position: absolute;
  	top: 0;
}

#slideImg {
 	 width: 100%;
 	 height: 60vh;
	animation: zoom 3s linear infinite;
	position: absolute;
	width: 100%;
	background:#555;
	color: #fff;
	left: 0;
	text-align: center;	
	max-height: 0px;
	overflow: hidden;
	transition: max-height 0.5s;
	
	
.banner {
  	width: 100%;
  	height: 60vh;
 	position: relative;
  	overflow: hidden;
}
	

}
.pic-btn {
	display: none;
} 


.logo{ 
	height: 2.5rem;

}

.open-menu-icon {
	display: block;
	width: 35px;
	height: 35px;
	margin-right: 46px;
	border-radius: 5px;
	
}


.show-menu {
	max-height: 60px;


}

    h1{
        font-size:40pt;
    }
	h2{
        font-size:20pt;
    }
	h3{
        font-size:20pt;
    }

}

@media screen and (max-width: 600px) {



nav ul{.slider {
  	width: 100%;
 	 height: 60vh;
  	position: absolute;
  	top: 0;
}

#slideImg {
 	 width: 100%;
 	 height: 60vh;
	animation: zoom 3s linear infinite;
	position: absolute;
	width: 100%;
	background:#555;
	color: #fff;
	left: 0;
	top: 36px;
	text-align: center;
	padding-left: 0px;
	max-height: 35;
	overflow: hidden;
	transition: max-height 0.5s;
	

}


.banner {
  	width: 100%;
  	height: 60vh;
 	position: relative;
  	overflow: hidden;
}

.pic-btn {
	display: none;
} 


.logo{ 
	height: 2.5rem;
padding: 0px;
}

.open-menu-icon{
	display: block;
	border-radius: 5px;
}


.show-menu {
	max-height: 60px;
}

.date{
margin-left: 22px;
margin-top: 45px;
}


h1{
        font-size:30pt;
    }
	h2{
        font-size:15pt;
    }
	h3{
        font-size:20pt;
    }
}